{% if fields.wpb_button_link.title %}
	{% if button_type == 'button' %}
		<div class="wp-block-button {{ wrapper_class }}">
			<a class="wp-block-button__link {{ class }}" href="{{ fields.wpb_button_link.url }}" target="{{ fields.wpb_button_link.target ?: '_self' }}">{{ fields.wpb_button_link.title }}</a>
		</div>
	{% else %}
		<a href="{{ fields.wpb_button_link.url }}" target="{{ fields.wpb_button_link.target ?: '_self' }}" class="icon hvr-icon-forward">
			<svg class="hvr-icon" enable-background="new 0 0 45.5 45" viewBox="0 0 45.5 45" xmlns="http://www.w3.org/2000/svg"><g fill="none" stroke="#1c1c1c" stroke-linecap="round" stroke-width="2" transform="matrix(.70710678 -.70710678 .70710678 .70710678 1.327 22.249)"><path d="m0 30.3h30.1"></path><path d="m30.1 0v30.3"></path><path d="m.2 0 29.9 30.3"></path></g></svg>
		</a>
	{% endif %}
{% else %}
	<p class="alert alert-info">Clicca qui per impostare il pulsante</p>
{% endif %}